View Single Post
  #1  
Old 18th February 2009, 09:46
mghens mghens is offline
Junior Member
 
Join Date: Jan 2009
Posts: 19
Thanks: 3
Thanked 2 Times in 2 Posts
Default ISPconfig 3 r1 to r2 upgrade failed

I run a Debian 4 system. Ran the upgrade. It choked on the finish of the script when apache2 was restarted. It could not find FCGIWrapper starter script in /var

I had to restore from backup to back out.
Reply With Quote
Sponsored Links